Bug 831627 - (kde-4.9) kde-4.9 tracker
kde-4.9 tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: 817622 831958 832483 832485 837345
Blocks: 702974 773414 794974 842164 842334 F18Blocker-kde 848911 857877
  Show dependency treegraph
 
Reported: 2012-06-13 09:18 EDT by Rex Dieter
Modified: 2013-01-10 17:06 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 17:06:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-06-13 09:18:50 EDT
KDE 4.9 tracking bug
Comment 1 Mario Santagiuliana 2012-08-13 09:54:34 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Kevin Kofler 2013-01-10 17:06:24 EST
4.9 has been out for ages, closing this tracker.

The digikamnepomukservice issue (bug #832483) is still in ON_QA, but I guess that will be sorted out soon too (as soon as F18 unfreezes for post-release updates?). All the other bugs on the tracker are already closed.

Note You need to log in before you can comment on or make changes to this bug.